> ## Documentation Index
> Fetch the complete documentation index at: https://docs.edges.run/llms.txt
> Use this file to discover all available pages before exploring further.

# Search Sales Navigator Metrics

> Get metrics and statistics for a Sales Navigator search query, including total results count.

<Tip>
  To run LinkedIn actions, you must first create an identity and connect a LinkedIn
  account, either using our [Chrome
  Extension](https://chromewebstore.google.com/detail/edges-labs/bippgnolleoecnhaninlfmdapbakklpf),
  [username/password login](/v1/api/linkedin/authentication), or [Managed
  Accounts](/v1/identities/sync-vs-managed) for a hassle-free setup.
</Tip>

<Info>
  The response contains a `total_leads` property indicating the total number of results for the search query.

  * If `total_leads` equals `0`, the search does not return any results
  * Use this property to verify if a search query returns data before running a full search
</Info>


## OpenAPI

````yaml v1/api/actions.json post /actions/salesnavigator-search-metrics/run/live
openapi: 3.1.0
info:
  title: ED Automation External API
  description: This is the External API documentation for ED Automation
  version: dev
servers:
  - url: https://api.edges.run/v1
security:
  - XApiKeyAuth: []
paths:
  /actions/salesnavigator-search-metrics/run/live:
    post:
      tags:
        - actions / salesnavigator
      summary: Run salesnavigator-search-metrics action live
      operationId: salesnavigatorSearchMetrics
      parameters: []
      requestBody:
        content:
          application/json:
            schema:
              type: object
              properties:
                parameters:
                  type: object
                  properties:
                    geo:
                      type: string
                      title: Geography
                      default: ''
                      description: >-
                        Filter employees by geography. Sales Navigator/LinkedIn
                        numbers describing the location you want to search
                        people in. For example 'Paris, Ile-de-France' is
                        101240143, 'Greater Lyon Area' is 90009674 and 'France'
                        is 105015875. To cumulate several location, you must
                        seprate each location with a comma.
                      x-display-widget: textbox
                    geography_excluded:
                      type: array
                      items:
                        type: number
                      title: Geography Excluded
                      default: []
                      description: Filter by locations (e.g. United States).
                      x-display-widget: textbox
                    function:
                      type: string
                      title: Function
                      default: ''
                      description: >-
                        Filter employees by function using Sales Navigator
                        numbers that describe the department you want to search
                        people in. For example, 'Sales' is represented by 25,
                        and 'Business Development' by 4. To select multiple
                        functions, separate each number with a comma without
                        spaces.
                      x-display-widget: textbox
                    function_excluded:
                      type: array
                      items:
                        type: number
                        enum:
                          - 1
                          - 2
                          - 3
                          - 4
                          - 5
                          - 6
                          - 7
                          - 8
                          - 9
                          - 10
                          - 11
                          - 12
                          - 13
                          - 14
                          - 15
                          - 16
                          - 17
                          - 18
                          - 19
                          - 20
                          - 21
                          - 22
                          - 23
                          - 24
                          - 25
                          - 26
                      title: Function Excluded
                      default: []
                      description: >-
                        Filter employees by function using Sales Navigator
                        numbers that describe the department you want to search
                        people in. For example, 'Sales' is represented by 25,
                        and 'Business Development' by 4. To select multiple
                        functions, separate each number with a comma without
                        spaces.
                      x-display-widget: textbox
                    seniority:
                      type: array
                      items:
                        type: string
                        enum:
                          - owner
                          - partner
                          - cxo
                          - vp
                          - director
                          - manager
                          - senior
                          - entry_manager
                          - entry
                          - training
                      title: Seniority Level
                      default: []
                      description: Filter employees by their seniority level.
                      x-display-widget: select
                    seniority_level_excluded:
                      type: array
                      items:
                        type: string
                        enum:
                          - owner
                          - partner
                          - cxo
                          - vp
                          - director
                          - manager
                          - senior
                          - entry_manager
                          - entry
                          - training
                      title: Seniority Level Excluded
                      default: []
                      description: Filter employees by their seniority level.
                      x-display-widget: select
                    employees_title:
                      type: string
                      title: Employees Title
                      default: ''
                      description: Add a title to the employees search.
                      x-display-widget: textbox
                    current_job_title_excluded:
                      type: array
                      items:
                        type: string
                      title: Job Title Excluded
                      default: []
                      description: Filter employees by title.
                      x-display-widget: textbox
                    exclude_saved_leads:
                      type: boolean
                      title: Exclude saved leads
                      default: false
                      description: Remove saved leads from search.
                      x-display-widget: checkbox
                    exclude_crm_contacts:
                      type: boolean
                      title: Exclude CRM Contacts
                      default: false
                      description: Remove CRM contacts from search.
                      x-display-widget: checkbox
                    exclude_viewed_leads:
                      type: boolean
                      title: Exclude Viewed Leads.
                      default: false
                      description: Remove viewed Leads from search.
                      x-display-widget: checkbox
                    keywords:
                      type: string
                      title: Employees Keywords
                      default: ''
                      description: Add keywords to the employees search.
                      x-display-widget: textbox
                  additionalProperties: false
                  default: {}
                identity_ids:
                  type: array
                  description: >-
                    An array of Identity UUIDs linked to identities (e.g.
                    LinkedIn) used to execute the Action. You must provide at
                    least one valid UID with access to the integration. Do not
                    use account_uid values — only user_uid is supported.
                  items:
                    type: string
                    format: uuid
                  nullable: true
                  example:
                    - 44444444-4444-4444-4444-444444444444
                identity_mode:
                  type: string
                  enum:
                    - direct
                    - auto
                    - managed
                  default: direct
                  nullable: true
                  description: >-
                    If "auto", the Action will use any identities from the
                    current workspace (unless you have provided a list of
                    identity_ids). "managed" will use the Edges pool of
                    identities for an extra credit cost
                input:
                  $ref: '#/components/schemas/SalesnavigatorSearchMetricsInput'
              additionalProperties: false
              required:
                - input
      responses:
        '200':
          description: Successful response
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/SalesnavigatorSearchMetricsOutput'
          headers: {}
        '400':
          description: Bad Request
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/BadRequest'
              examples:
                bad_parameters.73f060f0:
                  $ref: '#/components/examples/bad_parameters.73f060f0'
                bad_parameters.bfe974ab:
                  $ref: '#/components/examples/bad_parameters.bfe974ab'
                bad_input.1d81df7c:
                  $ref: '#/components/examples/bad_input.1d81df7c'
                bad_parameters.a49337b:
                  $ref: '#/components/examples/bad_parameters.a49337b'
                bad_parameters.7ba5d42c:
                  $ref: '#/components/examples/bad_parameters.7ba5d42c'
                bad_parameters.ddd14617:
                  $ref: '#/components/examples/bad_parameters.ddd14617'
                bad_parameters.dc311696:
                  $ref: '#/components/examples/bad_parameters.dc311696'
                bad_parameters.13059430:
                  $ref: '#/components/examples/bad_parameters.13059430'
        '402':
          description: Payment Required
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PaymentRequired'
              examples:
                no_access.d57cfaf0:
                  $ref: '#/components/examples/no_access.d57cfaf0'
                no_access.d88f9710:
                  $ref: '#/components/examples/no_access.d88f9710'
        '422':
          description: Unprocessable Entity
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/UnprocessableEntity'
              examples:
                action_aborted.8ad2b327:
                  $ref: '#/components/examples/action_aborted.8ad2b327'
        '424':
          description: Failed Dependency
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/FailedDependency'
              examples:
                unknown_error:
                  $ref: '#/components/examples/unknown_error'
                integration_error.6d482cf8:
                  $ref: '#/components/examples/integration_error.6d482cf8'
                no_valid_account_configured.cbdfab4a:
                  $ref: '#/components/examples/no_valid_account_configured.cbdfab4a'
                proxy_error_integration_identity_no_proxy_ip.e87eb247:
                  $ref: >-
                    #/components/examples/proxy_error_integration_identity_no_proxy_ip.e87eb247
                invalid_integration_integration_identity_temporarily_restricted.28dcac83:
                  $ref: >-
                    #/components/examples/invalid_integration_integration_identity_temporarily_restricted.28dcac83
                limit_reached.57f21de9:
                  $ref: '#/components/examples/limit_reached.57f21de9'
        '429':
          description: Too Many Requests
          content:
            application/json:
              schema:
                oneOf:
                  - $ref: '#/components/schemas/TooManyRequests'
                  - $ref: '#/components/schemas/RateLimitExceeded'
              examples:
                ratelimit:
                  summary: Rate limit exceeded error
                  description: Example of a rate limit exceeded error response
                  value:
                    error:
                      code: 429
                      status: Too Many Requests
                      details:
                        Retry-After: '60'
                        X-RateLimit-Limit: '2'
                        X-RateLimit-Reset: '1754402101'
                        X-RateLimit-Type: /v1/actions
                      message: Rate limit exceeded (/v1/actions)
                limit_reached_identity_rate_limit.14b30c5f:
                  $ref: >-
                    #/components/examples/limit_reached_identity_rate_limit.14b30c5f
        '503':
          description: Service Unavailable
          content:
            application/json:
              schema:
                $ref: 9292072d-77af-4899-b290-fc1e22972a10
              examples:
                action_aborted_managed_maintenance.813f3a69:
                  $ref: >-
                    #/components/examples/action_aborted_managed_maintenance.813f3a69
components:
  schemas:
    SalesnavigatorSearchMetricsInput:
      type: object
      properties:
        custom_data:
          type: object
          additionalProperties: true
          description: Custom data (ex-metadata)
      anyOf:
        - type: object
          required:
            - sales_navigator_company_id
          properties:
            sales_navigator_company_id:
              pattern: /^\d+$/
              type: string
              x-primary: true
              x-required-variations:
                - sales_navigator_profile_search_url
        - type: object
          required:
            - sales_navigator_profile_search_url
          properties:
            sales_navigator_profile_search_url:
              pattern: >-
                /^https:\/\/(?:(www|[a-z]{2})\.)?linkedin\.com\/sales\/search\/people.+/
              type: string
              format: uri
              description: >-
                A Sales Navigator Company Search URL should start with
                'https://www.linkedin.com/sales/search/people'
              x-help: >-
                A Sales Navigator Company Search URL should start with
                'https://www.linkedin.com/sales/search/people'
      additionalProperties: false
    SalesnavigatorSearchMetricsOutput:
      type: object
      properties:
        sales_navigator_company_url:
          type: string
          format: uri
        company_name:
          type: string
        sales_navigator_company_id:
          type: integer
        linkedin_company_url:
          type: string
          format: uri
        total_leads:
          type: integer
        new_leads:
          type: string
        leads_posted_recently:
          type: string
        leads_mentioned_in_news:
          type: string
        leads_with_common_experience:
          type: string
        leads_following_your_company:
          type: string
        leads_past_colleague:
          type: string
        leads_teamlink_your_executives:
          type: string
        leads_viewed_profile_recently:
          type: string
    BadRequest:
      title: APIError
      description: >-
        Represents an error returned by the API. This schema defines the
        standard structure of error messages to ensure consistent error handling
        across the application.
      type: object
      properties:
        error_label:
          type: string
          nullable: true
        error_scope:
          type: string
          enum:
            - input
            - integ
            - param
            - config
          nullable: true
        error_ref:
          type: string
          nullable: true
          example: ERR-12345
        message:
          type: string
        status_code:
          type: integer
          nullable: true
        params:
          type: object
          additionalProperties:
            anyOf:
              - type: string
              - type: number
              - type: boolean
              - type: 'null'
              - type: array
                items:
                  type: string
          nullable: true
        data:
          type: object
          nullable: true
          additionalProperties: true
          description: Additional data about the error
      additionalProperties: false
    PaymentRequired:
      title: APIError
      description: >-
        Represents an error returned by the API. This schema defines the
        standard structure of error messages to ensure consistent error handling
        across the application.
      type: object
      properties:
        error_label:
          type: string
          nullable: true
        error_scope:
          type: string
          enum:
            - input
            - integ
            - param
            - config
          nullable: true
        error_ref:
          type: string
          nullable: true
          example: ERR-12345
        message:
          type: string
        status_code:
          type: integer
          nullable: true
        params:
          type: object
          additionalProperties:
            anyOf:
              - type: string
              - type: number
              - type: boolean
              - type: 'null'
              - type: array
                items:
                  type: string
          nullable: true
        data:
          type: object
          nullable: true
          additionalProperties: true
          description: Additional data about the error
      additionalProperties: false
    UnprocessableEntity:
      title: APIError
      description: >-
        Represents an error returned by the API. This schema defines the
        standard structure of error messages to ensure consistent error handling
        across the application.
      type: object
      properties:
        error_label:
          type: string
          nullable: true
        error_scope:
          type: string
          enum:
            - input
            - integ
            - param
            - config
          nullable: true
        error_ref:
          type: string
          nullable: true
          example: ERR-12345
        message:
          type: string
        status_code:
          type: integer
          nullable: true
        params:
          type: object
          additionalProperties:
            anyOf:
              - type: string
              - type: number
              - type: boolean
              - type: 'null'
              - type: array
                items:
                  type: string
          nullable: true
        data:
          type: object
          nullable: true
          additionalProperties: true
          description: Additional data about the error
      additionalProperties: false
    FailedDependency:
      title: APIError
      description: >-
        Represents an error returned by the API. This schema defines the
        standard structure of error messages to ensure consistent error handling
        across the application.
      type: object
      properties:
        error_label:
          type: string
          nullable: true
        error_scope:
          type: string
          enum:
            - input
            - integ
            - param
            - config
          nullable: true
        error_ref:
          type: string
          nullable: true
          example: ERR-12345
        message:
          type: string
        status_code:
          type: integer
          nullable: true
        params:
          type: object
          additionalProperties:
            anyOf:
              - type: string
              - type: number
              - type: boolean
              - type: 'null'
              - type: array
                items:
                  type: string
          nullable: true
        data:
          type: object
          nullable: true
          additionalProperties: true
          description: Additional data about the error
      additionalProperties: false
    TooManyRequests:
      title: APIError
      description: >-
        Represents an error returned by the API. This schema defines the
        standard structure of error messages to ensure consistent error handling
        across the application.
      type: object
      properties:
        error_label:
          type: string
          nullable: true
        error_scope:
          type: string
          enum:
            - input
            - integ
            - param
            - config
          nullable: true
        error_ref:
          type: string
          nullable: true
          example: ERR-12345
        message:
          type: string
        status_code:
          type: integer
          nullable: true
        params:
          type: object
          additionalProperties:
            anyOf:
              - type: string
              - type: number
              - type: boolean
              - type: 'null'
              - type: array
                items:
                  type: string
          nullable: true
        data:
          type: object
          nullable: true
          additionalProperties: true
          description: Additional data about the error
      additionalProperties: false
    RateLimitExceeded:
      title: Rate limit exceeded error
      description: >-
        This error response indicates that the user has sent too many requests
        in a given amount of time ("rate limiting").
      type: object
      properties:
        error:
          type: object
          properties:
            code:
              type: integer
              example: 429
            status:
              type: string
              example: Too Many Requests
            message:
              type: string
              example: Rate limit exceeded (/v1/actions)
            details:
              type: object
              properties:
                Retry-After:
                  type: string
                  example: '60'
                X-RateLimit-Limit:
                  type: string
                  example: '2'
                X-RateLimit-Reset:
                  type: string
                  example: '1754402101'
                X-RateLimit-Type:
                  type: string
                  example: /v1/actions
      additionalProperties: false
  examples:
    bad_parameters.73f060f0:
      summary: BAD_PARAMETERS
      description: 'Bad parameters provided: <string>'
      value:
        error_label: BAD_PARAMETERS
        message: 'Bad parameters provided: <string>'
        status_code: 400
        params:
          error: <string>
        error_ref: AUT-12345
    bad_parameters.bfe974ab:
      summary: BAD_PARAMETERS
      description: >-
        Bad parameters provided: Incremental cursor-based pagination is only
        available for the first page (page 0) on the live API.
      value:
        error_label: BAD_PARAMETERS
        message: >-
          Bad parameters provided: Incremental cursor-based pagination is only
          available for the first page (page 0) on the live API.
        status_code: 400
        params:
          error: >-
            Incremental cursor-based pagination is only available for the first
            page (page 0) on the live API.
        error_ref: AUT-12345
    bad_input.1d81df7c:
      summary: BAD_INPUT
      description: This is an invalid input. This action is not compatible with live runs.
      value:
        error_label: BAD_INPUT
        message: >-
          This is an invalid input. This action is not compatible with live
          runs.
        status_code: 400
        params:
          action: <string>
          additionalInfo: This action is not compatible with live runs.
        error_ref: AUT-12345
    bad_parameters.a49337b:
      summary: BAD_PARAMETERS
      description: >-
        Bad parameters provided: cursor has expired, please start from the
        beginning
      value:
        error_label: BAD_PARAMETERS
        message: >-
          Bad parameters provided: cursor has expired, please start from the
          beginning
        status_code: 400
        params:
          error: cursor has expired, please start from the beginning
        error_ref: AUT-12345
    bad_parameters.7ba5d42c:
      summary: BAD_PARAMETERS
      description: 'Bad parameters provided: invalid cursor provided'
      value:
        error_label: BAD_PARAMETERS
        message: 'Bad parameters provided: invalid cursor provided'
        status_code: 400
        params:
          error: invalid cursor provided
        error_ref: AUT-12345
    bad_parameters.ddd14617:
      summary: BAD_PARAMETERS
      description: >-
        Bad parameters provided: this action does not support account rotation.
        Can not pass more than one identity_id
      value:
        error_label: BAD_PARAMETERS
        message: >-
          Bad parameters provided: this action does not support account
          rotation. Can not pass more than one identity_id
        status_code: 400
        params:
          action: <string>
          error: >-
            this action does not support account rotation. Can not pass more
            than one identity_id
        error_ref: AUT-12345
    bad_parameters.dc311696:
      summary: BAD_PARAMETERS
      description: >-
        Bad parameters provided: this action does not support account rotation.
        identity_mode cannot be set to managed
      value:
        error_label: BAD_PARAMETERS
        message: >-
          Bad parameters provided: this action does not support account
          rotation. identity_mode cannot be set to managed
        status_code: 400
        params:
          action: <string>
          error: >-
            this action does not support account rotation. identity_mode cannot
            be set to managed
        error_ref: AUT-12345
    bad_parameters.13059430:
      summary: BAD_PARAMETERS
      description: 'Bad parameters provided: Cannot generate cursor'
      value:
        error_label: BAD_PARAMETERS
        message: 'Bad parameters provided: Cannot generate cursor'
        status_code: 400
        params:
          error: Cannot generate cursor
        error_ref: AUT-12345
    no_access.d57cfaf0:
      summary: NO_ACCESS
      description: 'You don''t have access to the resource: no subscription'
      value:
        error_label: NO_ACCESS
        message: 'You don''t have access to the resource: no subscription'
        status_code: 402
        params:
          error: no subscription
          user_uid: <string>
          workspace_uid: <string>
        error_ref: AUT-12345
    no_access.d88f9710:
      summary: NO_ACCESS
      description: 'You don''t have access to the resource: <string>'
      value:
        error_label: NO_ACCESS
        message: 'You don''t have access to the resource: <string>'
        status_code: 402
        params:
          error: <string>
          user_uid: <string>
          workspace_uid: <string>
          billing_starts_at: <string>
          billing_ends_at: <string>
          billing_interval: <union:string>
        error_ref: AUT-12345
    action_aborted.8ad2b327:
      summary: ACTION_ABORTED
      description: The action was aborted.
      value:
        error_label: ACTION_ABORTED
        message: The action was aborted.
        status_code: 422
        error_ref: AUT-12345
    unknown_error:
      summary: UNKNOWN_ERROR
      description: UNKNOWN_ERROR
      value:
        error_label: UNKNOWN_ERROR
        status_code: 424
        error_ref: AUT-12345
    integration_error.6d482cf8:
      summary: INTEGRATION_ERROR
      description: >-
        Error while getting the integration identity: contact the support,
        invalid configuration
      value:
        error_label: INTEGRATION_ERROR
        message: >-
          Error while getting the integration identity: contact the support,
          invalid configuration
        status_code: 424
        params:
          action: getting the integration identity
          error: contact the support, invalid configuration
        error_ref: AUT-12345
    no_valid_account_configured.cbdfab4a:
      summary: NO_VALID_ACCOUNT_CONFIGURED
      description: You need to configure a valid integration. <string>
      value:
        error_label: NO_VALID_ACCOUNT_CONFIGURED
        message: You need to configure a valid integration.
        status_code: 424
        params:
          additionalInfo: <string>
          action: getting the integration identity
          error: no valid integration identity found
          workspace_uid: <string>
          user_uid: <string>
          integration_level: <union:string>
          identity_mode: <union:string>
          identity_ids: <string>
          postponed_until: <string>
        error_ref: AUT-12345
    proxy_error_integration_identity_no_proxy_ip.e87eb247:
      summary: PROXY_ERROR/INTEGRATION_IDENTITY_NO_PROXY_IP
      description: >-
        Error while setting up the proxy: The integration identity do not have
        an IP address. Please wait 1 minute while we acquire an IP address for
        the integration identity.
      value:
        error_label: PROXY_ERROR
        message: >-
          Error while setting up the proxy: The integration identity do not have
          an IP address. Please wait 1 minute while we acquire an IP address for
          the integration identity.
        status_code: 424
        params:
          appendix: INTEGRATION_IDENTITY_NO_PROXY_IP
          error: >-
            The integration identity do not have an IP address. Please wait 1
            minute while we acquire an IP address for the integration identity.
          workspace_uid: <string>
          user_uid: <string>
          integration_level: <union:string>
          identity_mode: <union:string>
          identity_ids: <string>
          account_uid: <string>
          postponed_until: <string>
        error_ref: AUT-12345
    invalid_integration_integration_identity_temporarily_restricted.28dcac83:
      summary: INVALID_INTEGRATION/INTEGRATION_IDENTITY_TEMPORARILY_RESTRICTED
      description: >-
        You need to provide a valid integration object by configuring
        integration users. The integration identities are currently temporarily
        restricted.
      value:
        error_label: INVALID_INTEGRATION
        message: >-
          You need to provide a valid integration object by configuring
          integration users. The integration identities are currently
          temporarily restricted.
        status_code: 424
        params:
          appendix: INTEGRATION_IDENTITY_TEMPORARILY_RESTRICTED
          additionalInfo: The integration identities are currently temporarily restricted.
          workspace_uid: <string>
          user_uid: <string>
          integration_level: <union:string>
          identity_mode: <union:string>
          identity_ids: <string>
          account_uid: <string>
          postponed_until: <string>
        error_ref: AUT-12345
    limit_reached.57f21de9:
      summary: LIMIT_REACHED/<union:string>
      description: <union:string> limit reached for <string>.
      value:
        error_label: LIMIT_REACHED
        message: <union:string> limit reached for <string>.
        status_code: 424
        params:
          appendix: <union:string>
          timespan: <union:string>
          service: <string>
          error: all integration identities are exhausted
          workspace_uid: <string>
          user_uid: <string>
          integration_level: <union:string>
          identity_mode: <union:string>
          identity_ids: <string>
          postponed_until: <string>
        error_ref: AUT-12345
    limit_reached_identity_rate_limit.14b30c5f:
      summary: LIMIT_REACHED/IDENTITY_RATE_LIMIT
      description: Identity limit reached for <string>.
      value:
        error_label: LIMIT_REACHED
        message: Identity limit reached for <string>.
        status_code: 429
        params:
          appendix: IDENTITY_RATE_LIMIT
          timespan: Identity
          service: <string>
          error: all integration identities exceed identity rate limits
          workspace_uid: <string>
          user_uid: <string>
          integration_level: <union:string>
          identity_mode: <union:string>
          identity_ids: <string>
          account_uid: <string>
          postponed_until: <string>
        error_ref: AUT-12345
    action_aborted_managed_maintenance.813f3a69:
      summary: ACTION_ABORTED/MANAGED_MAINTENANCE
      description: >-
        The action was aborted. The managed identity mode is currently in
        maintenance mode. Please contact support for more information.
      value:
        error_label: ACTION_ABORTED
        message: >-
          The action was aborted. The managed identity mode is currently in
          maintenance mode. Please contact support for more information.
        status_code: 503
        params:
          appendix: MANAGED_MAINTENANCE
          action: <string>
          additionalInfo: >-
            The managed identity mode is currently in maintenance mode. Please
            contact support for more information.
        error_ref: AUT-12345
  securitySchemes:
    XApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-Key

````